package cn.pluss.platform.vo;

import java.util.List;

import io.swagger.annotations.ApiModelProperty;

/**
 * @author yuchen
 *
 * @Description 
 * 乐刷账单返回vo
 */
public class LeshuaBillsVO {
	
	@ApiModelProperty(value="当前页")
	private Integer pageNo;
	
	@ApiModelProperty(value="每一页的条数")
	private Integer pageSize;
	
	@ApiModelProperty(value="详情")
	private List<LeshuaBillDetailsVO> leshuaBillDetailsVOList;
	
	@ApiModelProperty(value="总页数")
	private Integer totalCount;

	public Integer getPageNo() {
		return pageNo;
	}

	public void setPageNo(Integer pageNo) {
		this.pageNo = pageNo;
	}

	public Integer getPageSize() {
		return pageSize;
	}

	public Integer getTotalCount() {
		return totalCount;
	}

	public void setTotalCount(Integer totalCount) {
		this.totalCount = totalCount;
	}

	public void setPageSize(Integer pageSize) {
		this.pageSize = pageSize;
	}

	public List<LeshuaBillDetailsVO> getLeshuaBillDetailsVOList() {
		return leshuaBillDetailsVOList;
	}

	public void setLeshuaBillDetailsVOList(List<LeshuaBillDetailsVO> leshuaBillDetailsVOList) {
		this.leshuaBillDetailsVOList = leshuaBillDetailsVOList;
	}
	
	

}

